QGIS Application - Feature request #8315
Save batch commands
2013-07-17 02:22 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17108
Description

It would be good to save batches as a command to be reused

History

#1 - 2014-10-04 12:16 PM - Giovanni Manghi
- Project changed from 78 to QGIS Application
- Category deleted (64)

#2 - 2014-10-04 12:17 PM - Giovanni Manghi
- Category set to Processing/Modeller

#3 - 2016-02-20 02:15 AM - Paolo Cavallini

Now a Python script can be saved. Probably this ticket can be closed.

#4 - 2016-02-20 02:15 AM - Paolo Cavallini

- Status changed from Open to Feedback

#5 - 2016-02-20 02:20 AM - Victor Olaya

This was implemented a few weeks ago. Batch configurations can be saved and later loaded

#6 - 2016-02-20 02:25 AM - Paolo Cavallini
- Status changed from Feedback to Closed
